#! /bin/sh /usr/share/dpatch/dpatch-run
## 03_vserver-build_etc.dpatch by Micah Anderson <Micah Anderson <micah@debian.org>>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: No description.

@DPATCH@
diff -urNad trunk~/scripts/vserver-build.functions trunk/scripts/vserver-build.functions
--- trunk~/scripts/vserver-build.functions	2006-03-20 10:11:54.000000000 -0500
+++ trunk/scripts/vserver-build.functions	2006-03-20 10:12:25.000000000 -0500
@@ -184,7 +184,7 @@
 {
     test -z "$1" || _renameVserverCfg
     { isDirectoryEmpty "$VDIR" && test  ! -e "$SETUP_CONFDIR"; } || colpanic $"\
-vserver-topdirectory '$VDIR' and/or configuration at '$SETUP_CONFDIR'
+vserver-topdirectory '$VDIR/etc' and/or configuration at '$SETUP_CONFDIR'
 exist already; please try to use '--force', or remove them manually."
 
     mkdir -p -m755 "$VDIR"
